@font-face {
  font-family: 'icons';
  src: url('../fonts/icons.eot?20516431');
  src: url('../fonts/icons.eot?20516431#iefix') format('embedded-opentype'),
       url('../fonts/icons.woff?20516431') format('woff'),
       url('../fonts/icons.ttf?20516431') format('truetype'),
       url('../fonts/icons.svg?20516431#icons') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'icons';
    src: url('../font/icons.svg?20516431#icons') format('svg');
  }
}
*/
 
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "icons";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
     
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.icon-rss:before { content: '\73'; } /* 's' */
.icon-facebook:before { content: '\66'; } /* 'f' */
.icon-twitter:before { content: '\74'; } /* 't' */
.icon-left:before { content: '\6c'; } /* 'l' */
.icon-right:before { content: '\72'; } /* 'r' */
.icon-pinterest:before { content: '\70'; } /* 'p' */


/* 	=============================
   	Fontastic Icons
   	============================= */

@font-face {
  font-family: "sidetracked";
  src:url("../fonts/sidetracked.eot");
  src:url("../fonts/sidetracked.eot?#iefix") format("embedded-opentype"),
    url("../fonts/sidetracked.woff") format("woff"),
    url("../fonts/sidetracked.ttf") format("truetype"),
    url("../fonts/sidetracked.svg#sidetracked") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "sidetracked" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="sticn-"]:before,
[class*=" sticn-"]:before {
  font-family: "sidetracked" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.sticn-icon-compass:before {
  content: "a";
}
.sticn-icon-magnifier:before {
  content: "b";
}
.sticn-icon-map-pin:before {
  content: "c";
}
.sticn-icon-mountain:before {
  content: "d";
}
.sticn-icon-share-facebook:before {
  content: "e";
}
.sticn-icon-share-gplus:before {
  content: "f";
}
.sticn-icon-share-pinterest:before {
  content: "g";
}
.sticn-icon-share-share:before {
  content: "h";
}
.sticn-icon-share-twitter:before {
  content: "i";
}

.noicon {
	display: block;
	height: 28px;
}